@charset "UTF-8";
header #gloval-nav ul li.gnav_3 {
  border-bottom: solid 3px #074E2B;
}
@media screen and (max-width: 1100px) {
  header #gloval-nav ul li.gnav_3 {
    border-bottom: none;
  }
  header #gloval-nav ul li.gnav_3::after {
    content: "";
    display: block;
    max-width: 6em;
    width: 100%;
    margin: auto;
    height: 2px;
    background-color: #074E2B;
  }
}
/*ページ見出し
------------------------------------------------*/
main {
  background-color: #fff;
}
.detail_page_title {
  padding: 174px 0 100px;
  background-image: url(images/title_bg.jpg);
  background-size: cover;
  background-position: center;
}
.detail_page_title h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0.15em;
}
.detail_page_title h1 span {
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 999px) {
  main {
    padding-bottom: 0;
  }
}
/*見出しテキストとMENU
------------------------------------------------*/
.intro_menu {
    text-align: center;
    margin: 60px auto 80px;
}
.intro_menu h2 {
  padding: 0.5em 20px;
  text-align: center;
  font-size: 32px;
  line-height: 1.4;
  margin: 0;
}

@media screen and (max-width: 999px) {
  .intro_menu h2 {
    font-size: 24px;
    padding-bottom: 1em;
  }
  .intro_menu h2 br {
    display: block;
  }
.intro_menu {
    padding: 0 20px;
}
}



/* top_content
------------------------------------------------*/
.top_content article {
	position: relative;
	padding-bottom: 41.3%;
	background: url("images/top_content_hinoki.jpg") no-repeat;
	background-size: contain;
	color: #fff;
}
.top_content article h2 {
	writing-mode: vertical-rl;
	position: absolute;
	right: 0;
	font-size: 3em;
	line-height: 1.5;
	letter-spacing: 0.2em;
	text-shadow: 0 0 4px #000;
	margin: 0;
	padding: 0.5em 1em;
	height: 100%;
	background-image: url("images/bg_higaki01.jpg");
	box-sizing: border-box;
}
.top_content article h3 {
	position: absolute;
	left: 5%;
	font-size: 3em;
	letter-spacing: 0.1em;
	top: 8%;
	text-shadow: 0 0 4px #000;
	margin: 0;
	line-height: 0.6;
}
.top_content article h3 span {
	letter-spacing: 0.05em;
	font-size: 40%;
}
.top_content article p {
	padding: 20px;
	position: absolute;
	bottom: 0;
	background-image: url(images/top_content_01.png);
	width: 100%;
	background-repeat: no-repeat;
	line-height: 1.5;
	box-sizing: border-box;
	background-size: 100% 100%;
	font-size: 1em;
	text-align: center;
}
.top_content article.iwaburo {
	background: url("images/top_content_iwaburo.jpg") no-repeat;
	background-size: contain;
}
.top_content article.iwaburo h2 {
	left: 0;
	right: auto;
}
.top_content article.iwaburo h3 {
	right: 5%;
	left: auto;
	text-align: right;
}
.top_content article.iwaburo p {
	background-image: url("images/top_content_02.png");
}
@media screen and (max-width: 999px) {
	.top_content article {
		padding-bottom: 0;
		padding-top: 41.3%;
	} 
	.top_content {
		background: url("images/bg_higaki01.jpg") no-repeat left top;
	} 
	.top_content article p {
		position: relative;
		background-repeat: no-repeat;
		background-color: rgba(0,0,0,0.6);
		padding: 2em 20px;
		text-align: left;
	}
	.top_content article h2 {
		writing-mode: initial;
		height: auto;
		background-image: none;
		padding: 10px 20px;
		top: 0;
	}
	.top_content article h3 {
		position: static;
		writing-mode: inherit;
		font-size: 1.8em;
		padding: 1em 1em 2em;
		line-height: 0.8;
		color: #000;
		text-shadow: 0 0 0 #000;
	}
	.top_content article.iwaburo h3 {
		left: 20px;
		right: auto;
	}
	.top_content article h3 span {
		font-size: 50%;
	}
}


/*second_content
------------------------------------------------*/
.second_content article{
    position: relative;
    padding-top: 33%;
    background-image: url(images/second_content_roten.jpg);
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: right top;
    margin: 2em 0;
}
.second_content article h2{
    writing-mode: vertical-rl;
    position: absolute;
    right: 10%;
    font-size: 2.5em;
    line-height: 1.5;
    letter-spacing: 0.2em;
    top: 5%;
    text-shadow: 0 0 4px #000;
    margin: 0;
    color: #fff;
}
.second_content article p{
text-align: center;
    width: 100%;
    box-sizing: border-box;
}
.second_content article.uchiyu{
    background-image:url("images/second_content_uchiyu.jpg");
    background-position: left top;
}
.second_content article.uchiyu h2{
    left: 10%;
    right: auto;
}

.img_flex {
    display: flex;
    max-width: 900px;
    margin: auto;
    justify-content: space-around;
    width: 100%;
    position: relative;
}
.img_flex div{
width: 240px;
}

@media screen and (max-width: 999px) {
    .second_content article h2{    writing-mode: inherit;
    right: auto;
    padding: 0 20px;}
    .second_content article.uchiyu h2 {
    left: auto;
    right: 0;
}
    
.img_flex {
    display: flex;
    flex-direction: column;
    align-items: center;
}
    .img_flex div {
    /* width: 240px; */
    width: 80%;
    padding: 20px;
    box-sizing: border-box;
}
    .second_content article {
    position: relative;
    padding-top: 44%;
    background-image: url(images/second_content_roten.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    margin: 2em 0;
    background-size: contain;
}
}

/*泉質
ーーーーーーーーーーーーーーーーーーー*/
.quality{
display: flex;
    width: 100%;
    max-width: 1200px;
    margin: auto;
        align-items: center;
        background-color: #1C1212;
        position: relative;
    margin-bottom: 100px;
}
.quality::before{
    content: "";
    display: block;
    width: 70px;
    height: 70px;
    background-image: url("images/quality_before.png");
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
}
.quality .quality_text{
     width: 50%;
    padding: 1em 1em 1em 5%;

}

.quality .quality_text h3{
    color: #C39128;
    font-size: 2em;
}.quality .quality_text p{
    color: #fff;
    line-height: 2;
}
.quality .quality_img{
    width: 50%;
}
@media screen and (max-width: 999px) {
    .quality{
    flex-direction: column; 
		margin-bottom: 0px;
}
.quality .quality_text{
width: 100%;
    padding: 20px;
    box-sizing: border-box;
        padding-left: 10%;

}
.quality .quality_img{
    width: 100%;
}
  }

/*タトゥー*/
.tattoo{
    max-width: 900px;
    margin: 60px auto 80px;
    border: solid 2px #006e4f;
    padding: 20px;
    box-sizing: border-box;
    text-align: left;
}
.tattoo > h3{
	color:#006e4f;
	font-weight: bold;
	font-size: 1.4em;
}
.tattoo > h3,
.tattoo > p{
	margin: 0.5em 0;
}
@media screen and (max-width: 999px) {
	.tattoo{
    max-width: 100%;
    margin: 60px 20px 80px;
}
}

.tattoo > h4{
	color:#006e4f;
	font-weight: bold;
	font-size: 1.2em;
	font-family: 'Zen Old Mincho', serif;
}












